Subject: Re: Re : [EDUC]Libre accès à l'information scientifique et technique
From: David Chemouil <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Apr 2012 20:03:54 +0200
List-Id: <educ.april.org>

C'est vrai on pourrait faire une actu/CP. Seul probleme, je suis 
overbooke au moins 1 semaine. Je peux aider/corriger mais il faudrait 
qu'un volontaire redige une base.

Le 26/04/2012 18:52, [email-masked] a écrit :
> Excellente nouvelle.
> Un peu de baume au coeur dans cette période d'incertitude.
>
> Cette info mérite d'être amplifiée.
>
>
> ----- David CHEMOUIL<[email-masked]>  a écrit :
>> Pour info
>> <http://openaccess.inist.fr/spip.php?page=articlenews&id_article=420>  :
>>
>> «
>> Vers une science libre et ouverte
>>
>> mardi 24 avril 2012 , par Thérèse Hameau
>>
>> Les membres d’ALLEA (ALL European Academies) ont présenté leurs
>> recommandations pour une science libre et ouverte au 21e siècle dans une
>> déclaration : « Open Science for the 21st century ».
>> Parmi elles, on peut citer celle qui demande aux agences de financement
>> de la recherche, y compris la Commission européenne, de mettre en place
>> les principes pour que les publications, les données, les logiciels, les
>> ressources pédagogiques et les infrastructures de la recherche soient
>> libres.
>> Cette déclaration a été publiée à l’occasion de l’assemblée générale
>> d’ALLEA, qui s’est tenue les 11 et 12 avril à Rome en présence de Neelie
>> Kroes, vice-présidente de la Commission européenne et commissaire
>> chargée de la Stratégie numérique pour l’Europe.
>> »
>>
>> La declaration est visible sur le site : elle est tres courte mais a le
>> merite de resumer pas mal de points importants. Maintenant, j'aurais
>> envie de dire a l'ALLEA de faire comme la communaute du libre : on se
>> met au boulot et on met nous-memes en oeuvre ce qu'on estime important,
>> les Etats et l'UE rattraperont le coche plus tard, comme d'hab.
>>
>> --
>> David CHEMOUIL
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ